@import url('../../fonts.googleapis.com/css2%3Ffamily=Playfair+Display:wght@700&family=Poppins:wght@100%3B200%3B300%3B400%3B500%3B600%3B700&display=swap.css');

@import url('../../fonts.googleapis.com/css2%3Ffamily=Oswald:wght@300%3B400%3B500%3B600&display=swap.css');

@import url('../../fonts.googleapis.com/css2%3Ffamily=Metal+Mania&display=swap.css');





.main-container {
    float: left;
    width: 100%;
}
/* Header starts */

 .header {
    float: left;
    width: 100%;
    padding: 10px;
    background-color:#fff;
            animation: toppblk 1s linear infinite;
    text-align: center;
}

@keyframes toppblk {
  50% { background-color: #000!important;}
  75% {background-color: #ffb201!important;}
}


.logo-left{
    float:left;
    width:100%;
}.logo-right{
    float:left;
    width:100%;
}


.logo-left img{
    float:none;
margin:0 auto;
width:100%;}

.logo-right img{
    float:none;
margin:0 auto;}

/* Header ends */



/* maarque starts */
.header-maarque{
    float: left;
    width: 100%;
    background-color:#000;
    font-family: "poppins", Sans-serif;
    font-size: 17px;
    font-weight: 400;
    border-top: 2px solid yellow;
    border-bottom: 2px solid yellow;
    color: #fff;
    padding-top: 5px;
    padding-bottom:5px;
}



/* maarque ends */

/* banner starts */
.banner_container {
    float: left;
    width: 100%;
    border-top:2px solid #072762;
}
.banner-container img {
    float: left;
    width: 100%;
}


.banner_container a.left {
    position: absolute;
    left: 40px;
    top: 50%;
    font-size: 40px;
    color: #fff;
}

.banner_container a.right {
    position: absolute;
    right: 40px;
    top: 43%;
    font-size: 40px;
    color: #fff;
}




/* banner ends */

/*maarque2 starts  */
.header-maarque2{
   float: left;
    width: 100%;
    background-color: #fac80e;
    color: fff;
    font-family: "poppins";
    font-size: 25px;
    font-weight: 500;
    padding: 20px;
    animation: header2 1s linear infinite;
    text-align: center;
}


   


@keyframes header2 {
  0%{
        background:#fac80e;
    } 50%{
        background:#fac80e;
    }
    
    
  100% {background: red; }
}





/*maarque2 ends  */
/*background2 starts  */

.background2{
   float:left;
    width:100%;
}
.background2 img{
    float:none;
    margin:0 auto;
    
}
/*background2 ends */

/*ABOUT STARTS*/
.about-container{
    float:left;
    width: 100%;
    padding: 4% 2% 3% 2%;
}


.about-title{
  float: left;
    width: 100%;
    font-size: 40px;
    color: #fff;
    text-align: center;

    padding-bottom: 20px;
 font-family: poppins;
    text-shadow: 0px 2px 1px #000;  
}


.about-desc{float: left;
    width: 100%;
background-color: #ffff00;
    padding-left:20px;
    padding-right: 20px;
    color: #000;
    margin-top: 10px;
   border: 5px solid #fff;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 500;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}

.about-image{
    float:left;
    width:100%;
padding-top: 20px;    
    padding-bottom: 40px;  
}
.about-image img{
    padding-top: 24px;
    float: none;
    margin: 0 auto;
}
.about-container{background-color:#000!important;
    
    }
/*ABOUT ends*/
/*bestservice starts*/

.bestservices-container{
    float: left;
    width: 100%;
background-color: #006300;    
 
   
    padding: 1% 3% 2% 3%;
    text-align: center;
    background-repeat: repeat;
    background-blend-mode: screen;
}
@keyframes toppblk {
  0%{
        background: #ffd200;
    }
    50%{
        background: #ffd200;
    }
  100% {background: red; }
}

.bestservice-title{
   float: left;
    width: 100%;
    font-size: 60px;
    color: #fff;
    text-align: center;
    padding-bottom: 20px;
          font-family: "poppins";

    text-shadow: 0px 2px 1px #000;
}.bestservices_title{
   float: left;
    width: 100%;
    font-size: 18px;
    color: #006300;
    text-align: center;
    padding-top: 10px;
       font-family: 'Ubuntu', sans-serif; cursive;
}


.bestservice-title::before {
    
    
    content: '';
    position: absolute;
    background-color: #fff;
    width: 5%;
    height: 4px;
    bottom: 10%;
    left: calc(50% - 41px);
}

.bestservice-block {
    float: left;
    width: 100%;
    text-align: left;
    position: relative;
    margin-bottom: 40px;
    transition: 0.5s;
    margin-top: 40px;
    
    
    
    background-color:#ffff00;
    
    
    
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 20px 20px 30px 20px;
    transition: all 300ms linear;
}

.bestservice-block img{
    float: none;
   
    border: 2px solid #cc1333;
    padding: 5px;
   margin: 0 auto;
}



.bestservice-block:hover .bestservice_image img {
    
    transform: scale(1.1,1.1);
    transition: all ease 0.3s;

    

}
.bestservice_title{
    float:letf;
    width:100%;
    color:#fff;
    text-align: center;
    font-size: 25px;
    font-weight: 600;
    padding-top: 10px;
  font-family: "Muli-Regular";
}
.bestservice_phonenum{
    float:letf;
    width:100%;
    color:#000;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
   padding-bottom: 10px;
    font-family: poppins;
}


.bestservice_call{

    float: left;
    width: 100%;
    text-align: center;
    margin-top: 16px;
}
   

.bestservice_call a {
  
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    border: 2px solid #fff;
    margin-top: 10px;
    border-radius: 50px;
    background-color: red;
    padding: 6px 45px;
}


.bestservice_call a:hover {
    color: #000;
    font-family: 'Montserrat', sans-serif;

    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    border: 2px solid #000;
    margin-top: 10px;
    background-color: #ffff00;
    padding: 6px 45px;
}
.weprovidebestservices{
   float: left;
    width: 100%;
    font-size: 30px;
    color: #fff;
    background-color: yellow;
    text-align: center;
    padding-bottom: 20px;
          font-family: "poppins";

    text-shadow: 0px 2px 1px #000;
}
.best-service-head {
    float: left;
    width: 100%;
    color: #fff;
    text-align: center;
    font-family: 'Berkshire Swash', cursive;
    font-size: 39px;
    position: relative;
}.service-list {
    float: left;
    width: 100%;
    background-color: #4fb23e;
    padding: 26px;
    border: 3px solid #fff;
    margin-top: 11%;
}.service-list ul {
    list-style-type: none;
    width: 100%;
    float: left;
}.service-list ul li {
    float: left;
    width: 100%;
    color: #fff;
    font-family: 'Ubuntu', sans-serif;
    font-size: 18px;
    border-bottom: 1px dashed #ddd;
    padding: 5px;
    position: relative;
    font-weight: bold;
}.best-service-head::before {
    content: '';
    position: absolute;
    background-color: #fff;
    width: 5%;
    height: 2px;
    bottom: -8px;
    left: calc(50% - 50px);
}
/*bestservice ends*/


/*services starts*/
.services-container {
    float: left;
    width: 100%;
    background-image: url(../images/servicebg.gif);

    padding: 1% 3% 2% 3%;
   background-color:#028a0f;
    text-align: center;
    background-repeat: repeat;

    
}.services-container img{

    float: none;
    
    margin: 0 auto;
    
    margin: 0 auto;
}
.service-desc{
   float: left;
    width: 100%;
    font-size: 16px;
    color: #000;
    text-align: center;
    padding-bottom: 20px;
     padding-top: 20px;
      font-family: poppins;
}


.servicesbox-content {
    padding-left:10px;
    padding-right: 10px;
}


.service-title {
    float: left;
    width: 100%;
    font-size: 60px;
    color: #fff;
    padding-bottom: 20px;
  font-family: 'Berkshire Swash', cursive;
    text-shadow: 0px 2px 1px #000;
}

.service-title::before {
    content: '';
    position: absolute;
    background-color: #fac80e;
    width: 5%;
    height: 4px;
    top: 8%;
    left: calc(50% - 41px);
}
.services_block_container {
    float: left;
    width: 100%;
  
    padding-top: 3%;
  
}

.services_block {
    float: left;
    width: 100%;
    background-color: #fff;
    padding: 0% 0% 10% 0%;
    text-align: left;
    border-radius: 10px;
    position: relative;
    box-shadow: 4px -14px 0px 5px #ffff00;;
    margin-bottom: 40px;
    transition: 0.5s;

}

.services_image {
    float: left;
    width: 100%;
    position: relative;
    overflow: hidden;
    
}
.services_image img {
    float: none;
        padding: 12px;
 margin: 0 auto;
   
}
.services_title {
    float: left;
    width: 100%;
    font-size: 18px;
    text-align: center;
        font-family: 'Montserrat', sans-serif;   margin-top: 11px;
    font-weight: 600;
    color: red;

}

.services_desc {
    float: left;
    width: 100%;
        font-family: 'Montserrat', sans-serif;   margin-top: 11px;
    font-size: 15px;
    color: #000;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    font-weight: 400;
}

.services_call {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 15px;
    
}.services_call a {
    color: red;
 font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
font-style: italic;
    text-decoration: none;
    /* border: 3px solid red; */
    margin-top: 17px;
    border: 3px solid green;
    background-color: #fff;
    padding: 6px 45px;
    
}

@keyframes servicecall{
    50%{
            border: 3px dashed red;

    }
    100%{
            border: 3px solid red;

    }
}




.services_call a:hover{
    
 color: #000000;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border: 5px solid red;
    margin-top: 17px;
    background-color: #fac80e;
    padding: 6px 45px;
    box-shadow: 0 0 20px #028a0f;
}


.services_block:hover .services_image img {
    filter: grayscale(1.2);
    transform: rotateY(180deg);
    transition: all 100ms linear;
}





a{
    color:white;
    
}

.services_call img {
    float: left;
    width: 100%;
}
.services_block:hover{box-shadow: -4px 14px 0px 5px #ffff00;}



/*services ends*/
.testimonial_para



/*background3 starts*/

.background3{
   float:left;
    width:100%;
}
.background3 img{
    float:none;
    border-top: 2px solid #000;
        border-bottom: 2px solid #000;
    margin:0 auto;
    
}/*background3 ends*/



/*testimonials  starts*/
.testimonials-container{
   float:left;
    width:100%;
    padding: 3% 5% 3% 5%;
    background-color:#006300;
}

.testimonial-block {
    float: left;
    width: 100%;
    text-align: center;
    background-color: #ffff00;
    padding: 30px;
    border: 3px solid #fff;
}.sevices-block-container {
    float: left;
    width: 100%;
    padding-top: 3%;
}.testi-image {
    float: left;
    width: 100%;
    padding-bottom: 3%;
}.testi-image {
    float: left;
    width: 100%;
    padding-bottom: 3%;
}.testi-desc {
    float: left;
    width: 100%;
    color: #000000;
    font-weight: 100;
    font-family: initial;
    font-size: 18px;
    font-style: italic;
}.carousel-control.right {
    right: 0;
    left: auto;
   
    background-image:none!important; 
    
}.carousel-control.left{
     background-image:none!important; 
}.testi-image img {float:none;
    margin:0 auto;
    width: 30%;
    border-radius: 100%;
}.why-image {margin-top:13%;
    float: left;
    width: 100%;
}.why-image img {
    float: left;
width: 100%;
    border: 5px solid #fff;
}
/*testimonials  ends*/


/* footer starts */

.box-banner-2 .box-1, .box-banner-2 .box-2 {
    display: flex;
    justify-content: center;
    align-items: center;
}

 .box-2 img {
    width: 40px;
     vertical-align: middle;
}
.box-2 span {
    font-size: 4rem;
    color: #fff!important;
    font-weight: 900;
}.box-banner-2 {
    padding: 10px 5px;
    text-align: center;
    background: #094f09;
    color: #fafafa;
}.footer{
    float: left;
    width: 100%;
    padding: 10px;
    background-color:#000;
            
    text-align: center;
}
.footer span{
   color:yellow; 
}.footer .logo-left{
    float:left;
    width:100%;
}.footer .logo-left img{
   float:none;
    margin:0 auto;
}.footer .logo-center{
    float:left;
    width:100%;
}.footer .logo-center img{
   float:none;
        width: 46%;
    margin:0 auto;
}
/* footer ends */

/* footer2 starts */
.footer2{
    float: left;
    width: 100%;
    padding: 10px;
    background-color:yellow;
        padding: 2%;    
    text-align: center;
}
.footerabout{
    float: left;
    width: 100%;
    font-size: 30px;
    color: #ff0000;

    text-align: left;
    padding-bottom: 20px;
    font-family: 'Berkshire Swash', cursive;
}.footeraboutdesc{
    float: left;
    width: 100%;
    font-size: 16px;
    color: #000;
    text-align: left;
    padding-bottom: 20px;
    font-family: 'Ubuntu', sans-serif;
}
.footerservices ul {
    list-style-type: none;
    width: 100%;
    float: left;
    margin-left:-35px;
}.footerservices ul li {
    float: left;
    width: 100%;
    color: #000;
    text-align: left;
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    border-bottom: 1px dashed #ddd;
    padding: 5px;
    position: relative;
    font-weight: bold;}
.footer2 span{
    float: left;
    width: 100%;
    font-size: 16px;
    color: #000;
    text-align: left;
    padding-bottom: 10px;
    padding-left: 10px;
    font-family: 'Ubuntu', sans-serif;
}.footer2 p{
    float: left;
    width: 100%;
    font-size: 16px;
    color: #000;
    text-align: left;
    padding-bottom: 20px;
    font-family: 'Ubuntu', sans-serif;
} .footer2 a{
    text-decoration: none;
}
 a:focus, a:hover {
  
   text-decoration: auto!important;
}.box-2 a{
    color:#fff;
}
/* footer2 ends */


/*background4  starts*/

.background4{
    background-color: #fac80e;
  float: left;
    width: 100%;  
}.callnow{
    float: left;
    width: 100%;
    font-size: 100px;
    color: #fff;
    animation: toppblk 1s linear infinite;

    text-align: center;
font-weight: 700;
    font-family: "poppins";
    text-shadow: 0px 2px 1px #000
    
}


@keyframes toppblk {
  0%{
        color: #000;
    }
    
  100% {color: red; }
}


/*copyrt  starts*/

    .copyrt {
    background-color: green;
    float: left;
        padding: 2px;
    width: 100%;
}
.copy {float: left;
    width: 100%;
    text-align: center;
    color: #fff;
}

.call {
    -webkit-position: fixed;
    /* position: fixed;
    inset: 390px 10px 100px 000px!important;
	text-align: left;
    z-index: 1000;*/
    width: 178px;
    bottom: 0px;
    left: 10px;
    position: fixed;
    z-index: 1111;
}

.call > a > img {
    width: 60px;
}

.watsapp-icon a {
    /*	-webkit-position:fixed;
    position: fixed;
	inset: 360px 10px 100px 000px!important;
    top: 400px;
	left: 100px;
	text-align: right;
    z-index: 1000;*/

    width: 178px;
    bottom: 0px;
    right: -112px;
    position: fixed;
    z-index: 1111;
}

.watsapp-icon > a > img {
    width: 60px;
}/*copyrt  ends*/

.logo-center {
    float: left;
    width: 100%;
}
.logo-center img {
    float: none;
    margin: 0 auto;
}
/*mediaquery  starts*/



@media(min-width:1201px) and (max-width:1650px){
    
    .service-title::before{
        top:8%!important;
    }.testimonial-title::before{
        top: 18%;
    }.services_title{
        font-size:18px;
    }
}
@media(min-width:992px) and (max-width:1200px){
    
    
      
  .banner_container a.right {
    position: absolute;
    right: 40px;
    top: 37%;
    font-size: 20px;
    color: #fff;
}   
    .banner_container a.left {
    position: absolute;
    right: 40px;
    top: 37%;
    font-size: 20px;
    color: #fff;
}   
   .service-title::before{
        height: 0px;
    }
    .header-maarque{
        font-size: 15px;
    }.services_call a{
        font-size: 16px;
    }.about-title {
    float: left;
    width: 100%;
    font-size: 30px;
    color: #fff;
        text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Berkshire Swash', cursive;
    text-shadow: 0px 2px 1px #000;
    }.about-title::before{
        height: 0px;
    }
    .about-desc{
        padding-top: 10px;
        padding-bottom: 30px;
         font-size: 18px;
    }
    
    .bestservice-title{
        float: left;
    width: 100%;
    font-size: 30px;
    color: #fff;
    padding-top: 10px;
  
    font-family: 'Berkshire Swash', cursive;
    text-shadow: 0px 2px 1px #000;
    }.bestservice-title::before{
        height: 0px;
    }.bestservice-block{
        padding: 2%;
    }.testimonial-title::before{
        height: 0;
    }#quote-carousel{
        margin-top: 30px;
    }#quote-carousel .carousel-control{
        margin-top: 55%;
    } .service-title {
    float: left;
    width: 100%;
    font-size: 20px!important;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Berkshire Swash', cursive;
    text-shadow: 0px 2px 1px #000;
    }.services_title{
         font-size: 20px!important;
    }.test_title{
         font-size: 30px!important;
    }.testi-servicesblock{
        margin-top: 10px;
    }.testi-services{
         font-size: 30px!important;
    }.testi-lists li{
         font-size: 16px!important;
    }.header-maarque2{
         font-size: 20px!important;
    }.bestservices_title{
        font-size: 20px!important;
    }.box-2 span{
        font-size: 2rem;
    }.service-list{
        padding: 2px;
    }.bestservice_call a{
        padding: 2px;
        font-size: 16px;
    }
    
}
@media(min-width:768px) and (max-width:991px){
    .bestservice_phonenum{
       font-size: 16px; 
    }  .bestservice_call a {
         font-size: 9px; 
    }
  .banner_container a.right {
    position: absolute;
    right: 40px;
    top: 37%;
    font-size: 20px;
    color: #fff;
}   
    .banner_container a.left {
    position: absolute;
    right: 40px;
    top: 37%;
    font-size: 20px;
    color: #fff;
}   
   .service-title::before{
        height: 0px;
    }
    .header-maarque{
        font-size: 15px;
    }.services_call a{
        font-size: 16px;
    }.about-title {
    float: left;
    width: 100%;
    font-size: 30px;
    color: #fff;
        text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Berkshire Swash', cursive;
    text-shadow: 0px 2px 1px #000;
    }.about-title::before{
        height: 0px;
    }
    .about-desc{
        padding-top: 10px;
        padding-bottom: 30px;
         font-size: 18px;
    }
    
    .bestservice-title{
        float: left;
    width: 100%;
    font-size: 30px;
    color: #fff;
    padding-top: 10px;
  
    font-family: 'Berkshire Swash', cursive;
    text-shadow: 0px 2px 1px #000;
    }.bestservice-title::before{
        height: 0px;
    }.bestservice-block{
        padding: 2%;
    }.testimonial-title::before{
        height: 0;
    }#quote-carousel{
        margin-top: 30px;
    }#quote-carousel .carousel-control{
        margin-top: 55%;
    } .service-title {
    float: left;
    width: 100%;
    font-size: 20px!important;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Berkshire Swash', cursive;
    text-shadow: 0px 2px 1px #000;
    }.services_title{
         font-size: 20px!important;
    }.test_title{
         font-size: 30px!important;
    }.testi-servicesblock{
        margin-top: 10px;
    }.testi-services{
         font-size: 30px!important;
    }.testi-lists li{
         font-size: 16px!important;
    }.header-maarque2{
         font-size: 20px!important;
    }
    .best-service-head::before{
        display:none;
    }.best-service-head{
        font-size: 25px;
    }.bestservices_title{
        font-size: 12px;
    }.bestservice_call a{
        padding: 2px;
    }.service-list ul li{
        text-align: left;
        font-size:14px;
    }.box-2 span{
        font-size: 2rem;
    }
}
@media(min-width:640px) and (max-width:767px){
    
  .banner_container a.right {
    position: absolute;
    right: 40px;
    top: 37%;
    font-size: 20px;
    color: #fff;
}   
    .banner_container a.left {
    position: absolute;
    right: 40px;
    top: 37%;
    font-size: 20px;
    color: #fff;
}   
   .service-title::before{
        height: 0px;
    }
    .header-maarque{
        font-size: 15px;
    }.services_call a{
        font-size: 16px;
    }.about-title {
    float: left;
    width: 100%;
    font-size: 30px;
    color: #fff;
        text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Berkshire Swash', cursive;
    text-shadow: 0px 2px 1px #000;
    }.about-title::before{
        height: 0px;
    }
    .about-desc{
        padding-top: 10px;
        padding-bottom: 30px;
         font-size: 18px;
    }
    
    .bestservice-title{
        float: left;
    width: 100%;
    font-size: 30px;
    color: #fff;
    padding-top: 10px;
  
    font-family: 'Berkshire Swash', cursive;
    text-shadow: 0px 2px 1px #000;
    }.bestservice-title::before{
        height: 0px;
    }.bestservice-block{
        padding: 2%;
    }.testimonial-title::before{
        height: 0;
    }#quote-carousel{
        margin-top: 30px;
    }#quote-carousel .carousel-control{
        margin-top: 55%;
    } .service-title {
    float: left;
    width: 100%;
    font-size: 20px!important;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Berkshire Swash', cursive;
    text-shadow: 0px 2px 1px #000;
    }.services_title{
         font-size: 20px!important;
    }.test_title{
         font-size: 30px!important;
    }.testi-servicesblock{
        margin-top: 10px;
    }.testi-services{
         font-size: 30px!important;
    }.testi-lists li{
         font-size: 16px!important;
    }.header-maarque2{
         font-size: 20px!important;
    }.bestservices_title{
        font-size: 20px!important;
    }
    
   .logo-center {
    display: none;
} 
}
@media(min-width:480px) and (max-width:639px)
{
    
  .banner_container a.right {
    position: absolute;
    right: 40px;
    top: 37%;
    font-size: 20px;
    color: #fff;
}   
    .banner_container a.left {
    position: absolute;
    right: 40px;
    top: 37%;
    font-size: 20px;
    color: #fff;
}   
   .service-title::before{
        height: 0px;
    }
    .header-maarque{
        font-size: 15px;
    }.services_call a{
        font-size: 16px;
    }.about-title {
    float: left;
    width: 100%;
    font-size: 30px;
    color: #fff;
        text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Berkshire Swash', cursive;
    text-shadow: 0px 2px 1px #000;
    }.about-title::before{
        height: 0px;
    }
    .about-desc{
        padding-top: 10px;
        padding-bottom: 30px;
         font-size: 18px;
    }
    
    .bestservice-title{
        float: left;
    width: 100%;
    font-size: 30px;
    color: #fff;
    padding-top: 10px;
  
    font-family: 'Berkshire Swash', cursive;
    text-shadow: 0px 2px 1px #000;
    }.bestservice-title::before{
        height: 0px;
    }.bestservice-block{
        padding: 2%;
    }.testimonial-title::before{
        height: 0;
    }#quote-carousel{
        margin-top: 30px;
    }#quote-carousel .carousel-control{
        margin-top: 55%;
    } .service-title {
    float: left;
    width: 100%;
    font-size: 40px!important;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Berkshire Swash', cursive;
    text-shadow: 0px 2px 1px #000;
    }.services_title{
         font-size: 20px!important;
    }.test_title{
         font-size: 30px!important;
    }.testi-servicesblock{
        margin-top: 10px;
    }.testi-services{
         font-size: 30px!important;
    }.testi-lists li{
         font-size: 16px!important;
    }.header-maarque2{
         font-size: 20px!important;
    }.bestservices_title{
        font-size: 20px!important;
    }
    .best-service-head::before{
        display:none;
    } 
    
    
    .logo-center {
    display: none;
}
    
    
}
@media(min-width:320px) and (max-width:479px)
{
 .banner_container a.right {
    position: absolute;
    right: 40px;
    top: 37%;
    font-size: 20px;
    color: #fff;
}   
    .banner_container a.left {
    position: absolute;
    right: 40px;
    top: 37%;
    font-size: 20px;
    color: #fff;
}   
   .service-title::before{
        height: 0px;
    }
    .header-maarque{
        font-size: 15px;
    }.services_call a{
        font-size: 16px;
    }.about-title {
    float: left;
    width: 100%;
    font-size: 30px;
    color: #fff;
        text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Berkshire Swash', cursive;
    text-shadow: 0px 2px 1px #000;
    }.about-title::before{
        height: 0px;
    }
    .about-desc{
        padding-top: 10px;
        padding-bottom: 30px;
         font-size: 18px;
    }
    
    .bestservice-title{
        float: left;
    width: 100%;
    font-size: 30px;
    color: #fff;
    padding-top: 10px;
  
    font-family: 'Berkshire Swash', cursive;
    text-shadow: 0px 2px 1px #000;
    }.bestservice-title::before{
        height: 0px;
    }.bestservice-block{
        padding: 3%;
    }.testimonial-title::before{
        height: 0;
    }#quote-carousel{
        margin-top: 30px;
    }#quote-carousel .carousel-control{
        margin-top: 55%;
    } .service-title {
    float: left;
    width: 100%;
    font-size: 20px!important;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Berkshire Swash', cursive;
    text-shadow: 0px 2px 1px #000;
    }.services_title{
         font-size: 16px!important;
    }.test_title{
         font-size: 30px!important;
    }.testi-servicesblock{
        margin-top: 10px;
    }.testi-services{
         font-size: 30px!important;
    }.testi-lists li{
         font-size: 16px!important;
    }.header-maarque2{
         font-size: 20px!important;
    }.bestservices_title{
        font-size: 20px!important;
    }.best-service-head::before{
        display:none;
    }.service-list ul li {
    float: left;
        text-align: left;}.box-2 span{
            font-size: 2em;
    }
    .logo-center {
    display: none;
}
}/*mediaquery  ends*/